aboutsummaryrefslogtreecommitdiffstats
path: root/extra
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-04-13 14:19:32 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-04-13 14:19:32 +0000
commit6d8b6b15f58e97ea6e835b56ea4d4ec9d6704f62 (patch)
treec8a2926c15a4152e97c4a1641396457e01e62d17 /extra
parentbc39b01568e82df3029ff42143f804deea0cbe0e (diff)
downloadaports-6d8b6b15f58e97ea6e835b56ea4d4ec9d6704f62.tar.gz
aports-6d8b6b15f58e97ea6e835b56ea4d4ec9d6704f62.tar.bz2
aports-6d8b6b15f58e97ea6e835b56ea4d4ec9d6704f62.tar.xz
extra/imagemagick: upgrade to 6.5.0.10
Diffstat (limited to 'extra')
-rw-r--r--extra/imagemagick/APKBUILD11
1 files changed, 6 insertions, 5 deletions
diff --git a/extra/imagemagick/APKBUILD b/extra/imagemagick/APKBUILD
index 09fea0b0b5..b42bdbcd20 100644
--- a/extra/imagemagick/APKBUILD
+++ b/extra/imagemagick/APKBUILD
@@ -1,8 +1,8 @@
# Contributor: Carlo Landmeter <clandmeter@gmail.com>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=imagemagick
-pkgver=6.4.9.10
-_pkgver=6.4.9-10
+pkgver=6.5.0.10
+_pkgver=6.5.0-10
pkgrel=0
pkgdesc="A collection of tools and libraries for many image formats"
url="http://www.imagemagick.org/"
@@ -17,18 +17,19 @@ build() {
# fix doc dir, Gentoo bug 91911
sed -i -e \
- 's:DOCUMENTATION_PATH="${DATA_DIR}/doc/${DOCUMENTATION_RELATIVE_PATH}":DOCUMENTATION_PATH="/usr/share/doc/imagemagick":g' \
- configure || die
+ 's:DOCUMENTATION_PATH="${DATA_DIR}/doc/${DOCUMENTATION_RELATIVE_PATH}":DOCUMENTATION_PATH="/usr/share/doc/imagemagick":g' \
+ configure || die
./configure --prefix=/usr \
--sysconfdir=/etc \
--mandir=/usr/share/man \
--infodir=/usr/share/info \
--without-threads \
+ --without-x \
--with-modules
make || return 1
make DESTDIR="$pkgdir" install
}
-md5sums="1306ae34ca40f91963e25e12abe5f5f7 ImageMagick-6.4.9-10.tar.gz"
+md5sums="2d9d4440e3ae5c8da4b39402e9ce4d4a ImageMagick-6.5.0-10.tar.gz"